<div class='nested-fields'>
  <div class="field">
    <%= f.label :round_name %>
    <%= f.text_field :round_name %>
  </div>
  <div class="field">
    <%= f.label :start_time %>
    <%= f.text_field :start_time %>
  </div>
  <div class="field">
    <%= f.label :end_time %>
    <%= f.text_field :end_time %>
  </div>
  <%= link_to_remove_association "remove time", f %>
</div>